/*
Theme Name: Medallia Strikedeck
Version: 1.0
Description: A child theme of Divi
Author: Aaron Milgrom
Template: Divi
*/

/* TEXT DEFAULTS */
body, input, textarea, select, h3, h4, h5, h6 {
	color: #4a4a4a;
	font-family: 'Museo Sans', 'Proxima Nova', 'Pluto Sans', Helvetica, Arial, Lucida, sans-serif;
	font-weight: 300;
}
.et_header_style_centered .mobile_nav .select_page, .et_header_style_split .mobile_nav .select_page, .et_nav_text_color_light #top-menu > li > a, .et_nav_text_color_dark #top-menu > li > a, #top-menu a, .et_mobile_menu li a, .et_nav_text_color_light .et_mobile_menu li a, .et_nav_text_color_dark .et_mobile_menu li a, #et_search_icon::before, .et_search_form_container input, span.et_close_search_field::after, #et-top-navigation .et-cart-info {
	color: #4a4a4a;
}
a, acronym, address, applet, body, center, cite, del, dfn, dl, dt, em, fieldset, font, form, html, i, ins, kbd, label, legend, li, object, ol, p, pre, q, s, samp, span, strike, u, ul, var {
	font-size: 18px;
	line-height: 1.667em;
}
h1, h1 *, h2, h2 * {
	color: #4a4a4a;
	font-family: 'Graphik light', Helvetica, Arial, Lucida, sans-serif;
}
body h1, body h1 * {
	font-size: 44px;
	line-height: 1.6em;
	padding-bottom: 20px;
}
body h2, body h2 * {
	font-size: 36px;
	line-height: 1.333em;
	padding-bottom: 20px;
}
body h3, body h3 * {
	font-size: 18px;
	line-height: 1.222em;
	font-weight: 700;
	text-transform: uppercase;
	padding-bottom: 10px;
}
body h4, body h4 * {
	font-size: 20px;
	line-height: 1.2em;
	font-weight: 700;
	padding-bottom: 10px;
}
a, #et_search_icon:hover, #top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, .bottom-nav li.current-menu-item > a, .comment-reply-link, .entry-summary p.price ins, .et-social-icon a:hover, .et_password_protected_form .et_submit_button, .footer-widget h4, .form-submit .et_pb_button, .mobile_menu_bar::after, .mobile_menu_bar::before, .nav-single a, .posted_in a, .woocommerce #content div.product p.price, .woocommerce #content div.product span.price, .woocommerce #content input.button, .woocommerce #content input.button.alt, .woocommerce #content input.button.alt:hover, .woocommerce #content input.button:hover, .woocommerce #respond input#submit, .woocommerce #respond input#submit.alt, .woocommerce #respond input#submit.alt:hover, .woocommerce #respond input#submit:hover, .woocommerce .star-rating span::before, .woocommerce a.button, .woocommerce a.button.alt, .woocommerce a.button.alt:hover, .woocommerce a.button:hover, .woocommerce button.button, .woocommerce button.button.alt, .woocommerce button.button.alt.disabled, .woocommerce button.button.alt.disabled:hover, .woocommerce button.button.alt:hover, .woocommerce div.product p.price, .woocommerce div.product span.price, .woocommerce input.button, .woocommerce input.button.alt, .woocommerce input.button.alt:hover, .woocommerce input.button:hover, .woocommerce-page #content div.product p.price, .woocommerce-page #content div.product span.price, .woocommerce-page #content input.button, .woocommerce-page #content input.button.alt, .woocommerce-page #content input.button.alt:hover, .woocommerce-page #respond input#submit, .woocommerce-page #respond input#submit.alt, .woocommerce-page #respond input#submit.alt:hover, .woocommerce-page #respond input#submit:hover, .woocommerce-page .star-rating span::before, .woocommerce-page a.button, .woocommerce-page a.button.alt, .woocommerce-page a.button.alt:hover, .woocommerce-page a.button:hover, .woocommerce-page button.button, .woocommerce-page button.button.alt, .woocommerce-page button.button.alt.disabled, .woocommerce-page button.button.alt.disabled:hover, .woocommerce-page button.button.alt:hover, .woocommerce-page button.button:hover, .woocommerce-page div.product p.price, .woocommerce-page div.product span.price, .woocommerce-page input.button, .woocommerce-page input.button.alt, .woocommerce-page input.button.alt:hover, .woocommerce-page input.button:hover, .wp-pagenavi a:hover, .wp-pagenavi span.current {
	color: #4050C6;
}
a:hover {
	color: #00BFA5;
}
@media screen and (max-width: 1024px) {
	a, acronym, address, applet, body, center, cite, del, dfn, dl, dt, em, fieldset, font, form, html, i, ins, kbd, label, legend, li, object, ol, p, pre, q, s, samp, span, strike, u, ul, var {
		font-size: 16px;
	}
	body h1, body h1 * {
		font-size: 28px;
	}
	body h2, body h2 * {
		font-size: 24px;
	}
	body h3, body h3 * {
		font-size: 16px;
	}
	body h4, body h4 * {
		font-size: 16px;
	}
}
@media screen and (max-width: 768px) {
	a, acronym, address, applet, body, center, cite, del, dfn, dl, dt, em, fieldset, font, form, html, i, ins, kbd, label, legend, li, object, ol, p, pre, q, s, samp, span, strike, u, ul, var {
		font-size: 12px;
	}
	body h1, body h1 * {
		font-size: 24px;
	}
	body h2, body h2 * {
		font-size: 24px;
	}
	body h3, body h3 * {
		font-size: 16px;
	}
	body h4, body h4 * {
		font-size: 16px;
	}
}

/* BUTTON DEFAULTS */
body.et_pb_button_helper_class .et_pb_button, body.et_pb_button_helper_class .et_pb_module.et_pb_button, .woocommerce.et_pb_button_helper_class a.button.alt, .woocommerce-page.et_pb_button_helper_class a.button.alt, .woocommerce.et_pb_button_helper_class button.button.alt, .woocommerce.et_pb_button_helper_class button.button.alt.disabled, .woocommerce-page.et_pb_button_helper_class button.button.alt, .woocommerce-page.et_pb_button_helper_class button.button.alt.disabled, .woocommerce.et_pb_button_helper_class input.button.alt, .woocommerce-page.et_pb_button_helper_class input.button.alt, .woocommerce.et_pb_button_helper_class #respond input#submit.alt, .woocommerce-page.et_pb_button_helper_class #respond input#submit.alt, .woocommerce.et_pb_button_helper_class #content input.button.alt, .woocommerce-page.et_pb_button_helper_class #content input.button.alt, .woocommerce.et_pb_button_helper_class a.button, .woocommerce-page.et_pb_button_helper_class a.button, .woocommerce.et_pb_button_helper_class button.button, .woocommerce-page.et_pb_button_helper_class button.button, .woocommerce.et_pb_button_helper_class input.button, .woocommerce-page.et_pb_button_helper_class input.button, .woocommerce.et_pb_button_helper_class #respond input#submit, .woocommerce-page.et_pb_button_helper_class #respond input#submit, .woocommerce.et_pb_button_helper_class #content input.button, .woocommerce-page.et_pb_button_helper_class #content input.button {
    background-color: #4050C6;
	border: 2px solid #4050C6;
	color: #fff;
}
.et_pb_button:hover, .et_pb_module .et_pb_button:hover, .et_pb_bg_layout_light .et_pb_button:hover, .et_pb_bg_layout_light.et_pb_button:hover, .et_pb_contact_reset:hover, .et_pb_contact_submit:hover, .et_pb_pricing_table_button:hover, .comment-reply-link:hover, .et_password_protected_form .et_submit_button:hover, .form-submit .et_pb_button:hover, .woocommerce #content input.button.alt:hover, .woocommerce #content input.button:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce #respond input#submit:hover, .woocommerce a.button.alt:hover, .woocommerce a.button:hover, .woocommerce button.button.alt.disabled:hover, .woocommerce button.button.alt:hover, .woocommerce button.button:hover, .woocommerce input.button.alt:hover, .woocommerce input.button:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce-page #content input.button:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce-page #respond input#submit:hover, .woocommerce-page a.button.alt:hover, .woocommerce-page a.button:hover, .woocommerce-page button.button.alt.disabled:hover, .woocommerce-page button.button.alt:hover, .woocommerce-page button.button:hover, .woocommerce-page input.button.alt:hover, .woocommerce-page input.button:hover {
	background-color: #fff;
	border-color: #4050C6;
	color: #4050C6;
}
.et_pb_bg_layout_dark .et_pb_button:hover, .et_pb_bg_layout_dark.et_pb_button:hover {
	background-color: #4050C6;
}

/* SLIDER DEFAULTS */
.et_pb_slide_description .et_pb_slide_title {
	font-size: 36px !important;
}
.et_pb_slide_content {
	font-size: 18px;
	font-weight: 300;
	line-height: 30px;
	color: #4a4a4a !important;
}
@media screen and (max-width: 1024px) {
	.et_pb_slide_description .et_pb_slide_title {
		font-size: 24px !important;
	}
	.et_pb_slide_content {
		font-size: 16px;
	}
}
@media screen and (max-width: 768px) {
	.et_pb_slide_description .et_pb_slide_title {
		font-size: 24px !important;
	}
	.et_pb_slide_content {
		font-size: 12px;
	}
}


/* CSS THAT VANISHED FROM DEV SITE */
.e-mail:before{content:attr(data-website) "\0040" attr(data-user);unicode-bidi:bidi-override;direction:rtl}
.disnone{display:none}
.colwhite{color:#fff !important}
.footmaploc{vertical-align:top;padding-left:3px;padding-right:15px;float:left;display:block;width:40px}
.footmail{padding:10px;padding-left:3px;padding-right:15px;vertical-align:middle;width:40px}

/* HEADER */
.et_header_style_left #logo, .et_header_style_split #logo {
	max-width: 40%;
}

@media screen and (max-width: 1024px){
	.container.et_menu_container {
		width: 90%;
	}
	.et_header_style_left #logo, .et_header_style_split #logo {
		max-width: 33%;
	}
}
@media screen and (max-width: 768px){
	.et_header_style_left #logo, .et_header_style_split #logo {
		max-width: 45%;
	}
}

/* REQUEST A DEMO FORM */
.mktoForm * {
	font-size: 12px;
	font-family: 'Museo Sans', 'Proxima Nova', 'Pluto Sans', Helvetica, Arial, Lucida, sans-serif;
	font-weight: 300 !important;
}

/* BLOG FEED */
.et_pb_post h2 a, .et_pb_portfolio_item h3 a {
	font-family: 'Museo Sans', 'Proxima Nova', 'Pluto Sans', Helvetica, Arial, Lucida, sans-serif;
	font-size: 20px;
	line-height: 1.2em;
	font-weight: 700;
	padding-bottom: 10px;
}
.et_pb_blog_0 a.more-link {
	color: #4050C6 !important;
}

/* SINGLE BLOG POSTS */
.et-search-form, .et_mobile_menu, .footer-widget li::before, .nav li ul, blockquote {
	border-color: #4050C6;
}
body .et_pb_posts_nav.et_pb_post_nav_0 span a, body .et_pb_posts_nav.et_pb_post_nav_0 span a span {
	font-size: 18px;
	color: #4050C6 !important;
}
body .et_pb_posts_nav.et_pb_post_nav_0 span a:hover, body .et_pb_posts_nav.et_pb_post_nav_0 span a:hover span {
	color: #00BFA5 !important;
}

/* BLOG SIDEBAR */
.et_pb_widget a {
	color: #4050C6 !important;
}
.et_pb_widget a:hover {
	color: #00BFA5 !important;
}

/* DIVI ANIMATION FIX */
.et_animated.et_pb_animation_off, .et_animated.et_had_animation {
	opacity: 1;
}

/***********************/
.hover-animation:hover{
	transform: scale(1.0,1.0) !important;
	transition: all 0.3s ease-in-out;
}

.resp-container {
    position: relative;
    overflow: hidden;
    padding-top: 56.25%;
}

.resp-iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

.et_pb_column_0 iframe {
height:600px !important
}

#blitz-image img{
	max-width: 950px !important;
box-shadow: 12px 12px 50px 0px rgba(38,38,38,0.18);
border-radius:7px;
}

.pricing{
transition: all 0.5s ease;
border: 3px solid #ededed;
border-radius:5px;
}

.pricing:hover{
border: 3px solid #0fb1ee;
}    

/* COMPARISON_TABLE*/

.comparison-table img{
	vertical-align:middle;
}

.comparison-table{
	max-width:430px;
	margin:auto;
}

.comparison-table p{
	font-weight:400; 
	padding: 0px 15px;  
	display: inline-block;
}

/* END OF COMPARISON_TABLE*/

.io-content {
border: 10px solid white;   
line-height:11px;
}

.io-image {
  width: 100%;
  height: auto;
  vertical-align:bottom;
}

.io-content img{
	width:100%;
}

.io-overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  -webkit-transition: all 0.4s ease-in-out 0s;
  -moz-transition: all 0.4s ease-in-out 0s;
  transition: all 0.4s ease-in-out 0s;
  background: rgba(0,0,0,0.7);
}

.io-container:hover .io-overlay {
  opacity: 1;
}

.io-text {
line-height:30px;
  color: white;
  font-size: 20px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
-webkit-transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
  text-align: center;
}

.short-blurb .header-content{
	width:100% !important;
	margin:0 auto !important
}

.connected-bullet li{
padding-bottom:20px;
}

.connected-bullet b{
font-size:24px !important;
}

.connected-bullet ul {
    position: relative;
    padding-left: 60px;
    margin-bottom: 20px;
    list-style: none !important;
}
     
.connected-bullet ul li {
    position: relative;
    margin-top: 0em;
    margin-bottom: 20px;
}

.connected-bullet ul li:before {
    content: "";
    background: #005fa4;
    position: absolute;
    width: 2px;
    top: 1px;
    bottom: -21px;
    left: -24px;
}

.connected-bullet ul li:after {
    content: "";
    background: #005fa4;
    position: absolute;
    width: 15px;
    height: 15px;
    border-radius: 100%;
    top: 1px;
    left: -31px;
}

    .connected-bullet ul li:last-child:before {
    content: "";
    background: #ffffff;
}

.border-list{
    border-left: #005fa4 5px solid; 
    background-color:#EFF8FF; 
    padding-left:10px; 
    padding-right:10px; 
    margin-bottom:20px; 
    height:100px; 
    display: flex; 
    flex-direction: column; 
    justify-content: center;
}

/*-----------------------
----Footer ---
------------------------*/
#main-footer {
	background-color: #4050C6;
}
#et-footer-nav {
	background-color: #7f8ad9;
}
#footer-bottom {
	background-color: #071E3C;
}
.footer-widget .fwidget {
	display: block;
	overflow: hidden;
}
.footer-widget h4, #footer-widgets .footer-widget a, #footer-widgets .footer-widget li a {
	color: #fff !important;
}
.footer-widget a, .footer-widget span, .footer-widget p {
	font-size: 15px;
	line-height: 1.33em;
}

.bottom-nav{
text-align:center;
}

#text-9.fwidget.et_pb_widget.widget_text {
height:250px;
}

#text-7.fwidget.et_pb_widget.widget_text {
height:250px;
}

.footer-widget li {
	line-height:1.2;
	padding-bottom:5px;
}

#footer-bottom .et-social-icon a {
    color: #2ea3f2;
}

#footer-widgets .footer-widget li {
	padding-left: 0px !important;
}

#footer-widgets .footer-widget li:before {
	opacity:0;
}

/*-----------------------
----End of Footer ---
------------------------*/

/*-----------------------
----Integrations Page ---
------------------------*/

.sd-integrations .et_pb_image{
 box-shadow: 2px 2px 12px 2px rgba(0,0,0,0.1);
overflow: hidden;
border-radius: 4px;
transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
}

.sd-integrations .et_pb_image::after {
    opacity: 0;
    transition: opacity 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
}
    
.sd-integrations .et_pb_image:hover {
    transform: scale(1.02, 1.02);
    -webkit-transform: scale(1.02, 1.02);
}
    
.sd-integrations .et_pb_image:hover::after {
    opacity: 1;
}

/*-----------------------
--End of Integrations Page ---
------------------------*/


/*-----------------------
------ Features Page --------
------------------------*/

.sd-vertical-align .et_pb_blurb_content {
 max-width: 700px !important;
}

.sd-row-1 .et_pb_blurb_container_content {
    min-height:500px;
}

.sd-row-2 .et_pb_blurb_container_content {
    min-height:500px;
}

.sd-row-3 .et_pb_blurb_container_content {
    min-height:300px;
}

.sd-row-4 .et_pb_blurb_container_content {
    min-height:450px;
}

@media screen and (max-width: 980px)
{
	.sd-features .et_pb_blurb_container_content{min-height:200px;}

.et_pb_section {
    padding: 10px;}
}

.sd-features img {
padding-top:20px;
max-height:100px;
}
/*-----------------------
---End of Features Page ----
------------------------*/

/*-----------------------
------ Blog Blurb --------
------------------------*/
.et_pb_blog_grid .et_pb_post{
 box-shadow: 2px 2px 12px 2px rgba(0,0,0,0.1);
    border-radius: 5px;
transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
}

.et_pb_blog_grid .et_pb_post::after {
    opacity: 0;
    transition: opacity 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
}
    
.et_pb_blog_grid .et_pb_post:hover {
    transform: scale(1.02, 1.02);
    -webkit-transform: scale(1.02, 1.02);
}
    
.et_pb_blog_grid .et_pb_post:hover::after {
    opacity: 1;
}

.et_pb_image_container img {
    border-radius: 5px 5px 0px 0px;
}
/*-----------------------
---End of Blog Blurb ------
------------------------*/

/*-----------------------
------ Newsroom Blurb --------
------------------------*/
.et_pb_blurb_container_content{
overflow: hidden;
box-shadow: 2px 2px 12px 2px rgba(0,0,0,0.1);
border-radius: 5px;
transition: all 0.3s ease-in-out;
-webkit-transition: all 0.3s ease-in-out;
}

.et_pb_blurb_container_content::after {
    opacity: 0;
    transition: opacity 0.3s ease-in-out;
-webkit-transition: all 0.3s ease-in-out;
}

.et_pb_blurb_container_content:hover {
    transform: scale(1.02, 1.02);
-webkit-transform: scale(1.02, 1.02);
    }

.et_pb_blurb_container_content:hover::after {
    opacity: 1;
}

.et_pb_main_blurb_image {
overflow: hidden;
margin-bottom:10px;
}

.blurb-content{
padding-top:10px !important; 
padding-bottom:20px !important;
}

/*-----------------------
------ End of Newsroom Blurb --------
------------------------*/

/*-----------------------
------ H1 Title Center--------
------------------------*/

.entry-title{
	text-align:center;
}

/*-----------------------
---- End of H1 Title Center -----
------------------------*/

/*-----------------------
------ Bullet Point--------
------------------------*/

.bullet-point li:first-child {
    padding-top:10px;
}

.bullet-point li {
	padding-bottom:10px;
}

.bullet-point li:last-child {
    padding-bottom:10px;
}

/*-----------------------
----End of Bullet Point -----
------------------------*/

ul {
line-height:34px;
}

/* MAIN MENU */
.nav li ul {
	border-color: #4050c6;
}

#top-menu-nav > ul > li > a:hover, .et_mobile_menu li a:hover, .nav ul li a:hover {
	opacity: 1 !important;
	color: #4050C6 !important;
}
#top-menu #menu-item-429 a {
	border: 2px solid #4050C6;
	color: #ffffff;
	background: #4050C6;
	padding: 8px 10px !important;
	display: inline-block;
	opacity: 1;
	border-radius: 6px;
}
/*
.et_menu_container #top-menu #menu-item-429 a {
color: #fff !important;
}
.et_menu_container #top-menu #menu-item-429 a:hover {
    color: #4050C6 !important;
}
*/
#top-menu #menu-item-429 a:hover {
	border-color: #4050C6;
	background: #ffffff;
	color: #4050C6;
}

#et_top_search {
margin-top:12px !important;
}
.et_pb_column_0 iframe{
height: 100px !important;
}

/*-----------------------
------ Scrollbar --------
------------------------*/

::-webkit-scrollbar { 
	width: 12px; 
}
 /* Track */ 
::-webkit-scrollbar-track { 
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.2); 
} 

/* Handle */ 

::-webkit-scrollbar-thumb {
	-webkit-border-radius: 8px;
	border-radius: 8px;
	background: #4050C6;
	-webkit-box-shadow: inset 0 0 6px #4050C6;
} 

.et_pb_contact_form_0.et_pb_form_container .input {
    color: #005fa4 !important;
    border: 1px solid #005fa4;
    background: #fff;
    border-radius: 3px;
}
body #page-container .et_pb_contact_form_0.et_pb_form_container .et_pb_button {
    color: #005fa4 !important;
    border-width: 1px !important;
    border-color: #005fa4;
    letter-spacing: 0px;
    font-size: 20px;
}
body #page-container .et_pb_contact_form_0.et_pb_form_container .et_pb_button:hover {
    color: #ffffff !important;
    background: #005fa4 !important;
    border-color: #005fa4 !important;
    letter-spacing: 0px;
    padding-left: 0.7em;
    padding-right: 2em;
}
body .et_pb_form_container .wpcf7-validation-errors {
    z-index: 9999 !important;
    position: relative !important;
    color: #ff0000 !important;
    margin-top: 10px !important;
    font-size: 15px;
    padding: 0px 20px !important;
    border: 2px solid #FD0303 !important;
    left: 0px !important;
    top: 0px;
}
body .et_pb_form_container .wpcf7-mail-sent-ok{
    z-index: 9999 !important;
    position: relative !important;
    top: 0px !important;
    color: #064206 !important;
    margin-top: 10px !important;
    font-size: 15px;
    padding: 0px !important;
    border: 2px solid #398f14;
}
.et_monarch .et_pb_section .et_social_inline_top, .et_monarch .et_pb_section .et_social_inline_bottom {
    margin-top: 0px;
    margin-bottom: -30px !important;
}
.wpimagehover-wrapper .wpimagehover-caption{
display:none;
}
.wpimagehover-wrapper:hover img {
    opacity: 0.2;
}
.wpimagehover-wrapper:hover .wpimagehover-caption{
z-index: 999;
display: block;
top: 90% !important;
}
p {

/*font-size: 18px !important;*/
}
.et_pb_blurb_container_content .et_pb_blurb_container{
padding: 10px; 
}
.et-pb-contact-message {
color: #ff0000;
}
.et_pb_widget a {
 /*   color: #fff !important;*/
    text-decoration: none;
}
/*spinner start*/
.ball {
    background-color: rgba(0,0,0,0);
   /* border: 3px solid #E80000;*/
border : 3px solid #005FA4;
    opacity: .9;
    border-top: 3px solid rgba(0,0,0,0);
    border-left: 3px solid rgba(0,0,0,0);
    border-radius: 140px;
    /* box-shadow: 0 0 35px #AF0B39; */
    width: 140px;
    height: 140px;
    margin: 0 auto;
    -moz-animation: spin 1s infinite linear;
    -webkit-animation: spin 1s infinite linear;
}
.ball1 {
    background-color: #fff;
     border: 3px solid rgba(0,183,229,0.9);
    opacity: .9;
  /*  border-top: 3px solid rgba(0,0,0,0);
    border-left: 3px solid rgba(0,0,0,0);*/
    border-radius: 110px;
    /* box-shadow: 0 0 15px #2187e7; */
    width: 110px;
    height: 110px;
    margin: 0 auto;
    position: relative;
    top: -160px;
    -moz-animation: spinoff 1s infinite linear;
    -webkit-animation: spinoff 1s infinite linear;
}
.progress {
width: 60px;
height: 30px;
margin: 0 auto;
top: -280px;
color: green;
text-align: center;
position: relative;
    font-size: 21px;
    font-weight: 500;
}

.happiness {
    width: 80px;
    height: 6px;
    margin: 0 auto;
    top: -300px;
    /*color: #C38614;*/
color: #000;
    text-align: center;
    position: relative;
    font-size: 17px;
    line-height: 1em;
    font-weight: bold;
    
}

.center-ball {
    background-color: rgba(0,0,0,0);
    border: 3px solid #E80000;
    opacity: .9;
    border-top: 3px solid rgba(0,0,0,0);
    border-left: 3px solid rgba(0,0,0,0);
    border-radius: 120px;
    /* box-shadow: 0 0 35px #AF0B39; */
    width: 120px;
    height: 120px;
    margin: 0 auto;
    -moz-animation: spin 1s infinite linear;
    -webkit-animation: spin 1s infinite linear;
}
.center-ball1 {
    background-color: rgba(0,0,0,0);
     border: 3px solid rgba(0,183,229,0.9);
    opacity: .9;
    border-top: 3px solid rgba(0,0,0,0);
    border-left: 3px solid rgba(0,0,0,0);
    border-radius: 50px;
    /* box-shadow: 0 0 15px #2187e7; */
    width: 90px;
    height: 90px;
    margin: 0 auto;
    position: relative;
    top: -136px;
    -moz-animation: spinoff 1s infinite linear;
    -webkit-animation: spinoff 1s infinite linear;
}
.center-progress {
width: 60px;
height: 30px;
margin: 0 auto;
top: -230px;
color: #ff0000;
text-align: center;
position: relative;
font-size: 20px;
}

.right-ball {
    background-color: rgba(0,0,0,0);
    border: 3px solid #E80000;
    opacity: .9;
    border-top: 3px solid rgba(0,0,0,0);
    border-left: 3px solid rgba(0,0,0,0);
    border-radius: 120px;
    /* box-shadow: 0 0 35px #AF0B39; */
    width: 120px;
    height: 120px;
    margin: 0 auto;
    -moz-animation: spin 1s infinite linear;
    -webkit-animation: spin 1s infinite linear;
}
.right-ball1 {
    background-color: rgba(0,0,0,0);
     border: 3px solid rgba(0,183,229,0.9);
    opacity: .9;
    border-top: 3px solid rgba(0,0,0,0);
    border-left: 3px solid rgba(0,0,0,0);
    border-radius: 50px;
    /* box-shadow: 0 0 15px #2187e7; */
    width: 90px;
    height: 90px;
    margin: 0 auto;
    position: relative;
    top: -136px;
    -moz-animation: spinoff 1s infinite linear;
    -webkit-animation: spinoff 1s infinite linear;
}
.right-progress {
width: 60px;
height: 30px;
margin: 0 auto;
top: -230px;
color: #ff0000;
text-align: center;
position: relative;
font-size: 20px;
}

.test-ball {
    background-color: rgba(0,0,0,0);
    border: 3px solid #E80000;
    opacity: .9;
    border-top: 3px solid rgba(0,0,0,0);
    border-left: 3px solid rgba(0,0,0,0);
    border-radius: 120px;
    /* box-shadow: 0 0 35px #AF0B39; */
    width: 120px;
    height: 120px;
    margin: 0 auto;
    -moz-animation: spin 1s infinite linear;
    -webkit-animation: spin 1s infinite linear;
}
.test-ball1 {
    background-color: rgba(0,0,0,0);
     border: 3px solid rgba(0,183,229,0.9);
    opacity: .9;
    border-top: 3px solid rgba(0,0,0,0);
    border-left: 3px solid rgba(0,0,0,0);
    border-radius: 50px;
    /* box-shadow: 0 0 15px #2187e7; */
    width: 90px;
    height: 90px;
    margin: 0 auto;
    position: relative;
    top: -136px;
    -moz-animation: spinoff 1s infinite linear;
    -webkit-animation: spinoff 1s infinite linear;
}
.test-progress {
width: 60px;
height: 30px;
margin: 0 auto;
top: -230px;
color: #ff0000;
text-align: center;
position: relative;
font-size: 20px;
}

.test-center-ball {
    background-color: rgba(0,0,0,0);
    border: 3px solid #E80000;
    opacity: .9;
    border-top: 3px solid rgba(0,0,0,0);
    border-left: 3px solid rgba(0,0,0,0);
    border-radius: 120px;
    /* box-shadow: 0 0 35px #AF0B39; */
    width: 120px;
    height: 120px;
    margin: 0 auto;
    -moz-animation: spin 1s infinite linear;
    -webkit-animation: spin 1s infinite linear;
}
.test-center-ball1 {
    background-color: rgba(0,0,0,0);
     border: 3px solid rgba(0,183,229,0.9);
    opacity: .9;
    border-top: 3px solid rgba(0,0,0,0);
    border-left: 3px solid rgba(0,0,0,0);
    border-radius: 50px;
    /* box-shadow: 0 0 15px #2187e7; */
    width: 90px;
    height: 90px;
    margin: 0 auto;
    position: relative;
    top: -136px;
    -moz-animation: spinoff 1s infinite linear;
    -webkit-animation: spinoff 1s infinite linear;
}
.test-center-progress {
width: 60px;
height: 30px;
margin: 0 auto;
top: -230px;
color: #ff0000;
text-align: center;
position: relative;
font-size: 20px;
}

.test-right-ball {
    background-color: rgba(0,0,0,0);
    border: 3px solid #E80000;
    opacity: .9;
    border-top: 3px solid rgba(0,0,0,0);
    border-left: 3px solid rgba(0,0,0,0);
    border-radius: 120px;
    /* box-shadow: 0 0 35px #AF0B39; */
    width: 120px;
    height: 120px;
    margin: 0 auto;
    -moz-animation: spin 1s infinite linear;
    -webkit-animation: spin 1s infinite linear;
   
}
.test-right-ball1 {
    background-color: rgba(0,0,0,0);
     border: 3px solid rgba(0,183,229,0.9);
    opacity: .9;
    border-top: 3px solid rgba(0,0,0,0);
    border-left: 3px solid rgba(0,0,0,0);
    border-radius: 50px;
    /* box-shadow: 0 0 15px #2187e7; */
    width: 90px;
    height: 90px;
    margin: 0 auto;
    position: relative;
    top: -136px;
    -moz-animation: spinoff 1s infinite linear;
    -webkit-animation: spinoff 1s infinite linear;
}
.test-right-progress {
width: 60px;
height: 30px;
margin: 0 auto;
top: -230px;
color: #ff0000;
text-align: center;
position: relative;
font-size: 20px;
}
@-moz-keyframes spin {
	0% { -moz-transform:rotate(0deg); }
	100% { -moz-transform:rotate(360deg); }
}
@-moz-keyframes spinoff {
	0% { -moz-transform:rotate(0deg); }
	100% { -moz-transform:rotate(-360deg); }
}
@-webkit-keyframes spin {
	0% { -webkit-transform:rotate(0deg); }
	100% { -webkit-transform:rotate(360deg); }
}
@-webkit-keyframes spinoff {
	0% { -webkit-transform:rotate(0deg); }
	100% { -webkit-transform:rotate(-360deg); }
}

@keyframes spin {
	0% { transform:rotate(0deg); }
	100% { transform:rotate(360deg); }
}
@keyframes spinoff {
	0% { transform:rotate(0deg); }
	100% {transform:rotate(-360deg); }
}

@-o-keyframes spin {
	0% { -o-transform:rotate(0deg); }
	100% { -o-transform:rotate(360deg); }
}
@-o-keyframes spinoff {
	0% { -o-transform:rotate(0deg); }
	100% { -o-transform:rotate(-360deg); }
}

/*spinner */

.submitletter{
background-color: #005FA4 !important;
height: 40px !important;   
font-size: 18px !important;
    cursor: pointer;
    padding: 0 22px;
    border: none;
    color: #fff;
    font-weight: bold;
    border-radius: 3px;
/*border-size: 1px;*/
}

.submitletter:hover{
background-color: #fff !important;
height: 40px !important;   
font-size: 18px !important;
    cursor: pointer;
    padding: 0 22px;
    border: none;
    color: #005FA4;
    font-weight: bold;
    border-radius: 3px;
/*border-size: 1px;*/
}
.subscribe-input{
 padding: 0 12px 0 34px !important;
    background: url('https://static1.squarespace.com/static/ta/536bca85e4b03ee65fcaf178/127/assets/svg-icon-envelope.svg') no-repeat left center #fff !important;
height: 40px !important;
    border-radius: 3px !important;
}
.wpcf7-validation-errors{
           z-index: 9999 !important;
    position: absolute !important;
    top: 76px !important;
    left: 10px !important;
    color: #ff0000 !important;
    margin: 0px !important;
    font-size: 15px;
    padding: 0px 20px !important;
    border: 2px solid #FD0303 !important;
}
.wpcf7-mail-sent-ok{
 z-index: 9999 !important;
    position: absolute !important;
    top: 76px !important;
    left: 30px !important;
    color: #064206 !important;
    margin: 0px !important;
    font-size: 15px;
    padding: 0px !important;
    border: 2px solid #398f14;
}
.wpcf7 form{
display: inline-block;
}

@media screen and (max-width: 1350px) and (min-width: 1200px) {
    .et_pb_text_0{
	font-size: 25px !important;
	}
.wpcf7-mail-sent-ok {
    z-index: 9999 !important;
    position: absolute !important;
    top: 117px !important;
    left: 269px !important;
    color: #064206 !important;
    margin: 0px !important;
    font-size: 17px;
    padding: 0px !important;
    border: 2px solid #398f14;
}
.et_menu_container #top-menu #menu-item-429 a {
color: #fff !important;
}
}

@media screen and (max-width: 1199px) and (min-width: 1000px) {
.wpcf7-mail-sent-ok {
    z-index: 9999 !important;
    position: absolute !important;
    top: 79px !important;
    /* right: -30px !important; */
    color: #064206 !important;
    margin: 0px !important;
    font-size: 11px;
    padding: 0px !important;
    border: 2px solid #398f14;
    left: 639px !important;
}
.et_menu_container #top-menu #menu-item-429 a {
color: #fff !important;
}
}

@media screen and (max-width: 999px) and (min-width: 890px) {

.et_pb_slider .et_pb_slide_0 .et_pb_slide_description .et_pb_slide_title {
    font-size: 32px !important;
}

.et_pb_slider .et_pb_slide_0 .et_pb_slide_description .et_pb_slide_title div{
   text-align: center !important;
}
    .et_pb_text_0 {
    font-size: 27px !important;
}
#et_top_search {
    margin-top: 0px !important;
}
.wpcf7-mail-sent-ok {
    z-index: 9999 !important;
    position: absolute !important;
    top: 125px !important;
    left: 145px !important;
    color: #064206 !important;
    margin: 0px !important;
    font-size: 15px;
    padding: 0px !important;
    border: 2px solid #398f14;
}
.wpcf7-validation-errors {
    z-index: 9999 !important;
    position: absolute !important;
    top: 120px !important;
    left: 147px !important;
    color: #ff0000 !important;
    margin: 0px !important;
    font-size: 15px;
    padding: 0px 20px !important;
    border: 2px solid #FD0303 !important;
}
#et-main-area {
    margin-top: -10px;
}
.et_menu_container #top-menu #menu-item-429 a {
color: #fff !important;
}
}
@media screen and (max-width: 889px) and (min-width: 770px) {
.et_pb_slider .et_pb_slide_0 .et_pb_slide_description .et_pb_slide_title {
    font-size: 32px !important;
}

.et_pb_slider .et_pb_slide_0 .et_pb_slide_description .et_pb_slide_title div{
   text-align: center !important;
}
    .et_pb_text_0 {
    font-size: 27px !important;
}
#et_top_search {
    margin-top: 0px !important;
}
.wpcf7-mail-sent-ok {
    z-index: 9999 !important;
    position: absolute !important;
    top: 125px !important;
    left: 90px !important;
    color: #064206 !important;
    margin: 0px !important;
    font-size: 15px;
    padding: 0px !important;
    border: 2px solid #398f14;
}
.wpcf7-validation-errors {
    z-index: 9999 !important;
    position: absolute !important;
    top: 120px !important;
    left: 147px !important;
    color: #ff0000 !important;
    margin: 0px !important;
    font-size: 15px;
    padding: 0px 20px !important;
    border: 2px solid #FD0303 !important;
}
.ball {
   border-radius: 100px;
    width: 100px !important;
    height: 100px !important;
}
.ball1 {
	width: 75px !important;
    height: 75px !important;
   top: -120px !important;
}
.progress {
    width: 40px !important;
    height: 30px !important;
    top: -220px !important;
    font-size: 10px !important;
}

.happiness {
    width: 43px !important;
    height: 6px !important;
    margin: 0 auto !important;
    top: -250px !important;
    font-size: 10px !important;
}
}
@media screen and (max-width: 769px) and (min-width: 750px) {
.ball {
   border-radius: 100px;
    width: 100px !important;
    height: 100px !important;
}
.ball1 {
	width: 75px !important;
    height: 75px !important;
   top: -120px !important;
}
.progress {
    width: 40px !important;
    height: 30px !important;
    top: -220px !important;
    font-size: 10px !important;
}

.happiness {
    width: 43px !important;
    height: 6px !important;
    margin: 0 auto !important;
    top: -250px !important;
    font-size: 10px !important;
}
.et_pb_slider .et_pb_slide_0 .et_pb_slide_description .et_pb_slide_title div{
   text-align: center !important;
}
#et_top_search {
    margin-top: 0px !important;
}
.wpcf7-mail-sent-ok {
    z-index: 9999 !important;
    position: absolute !important;
    top: 125px !important;
    left: 55px !important;
    color: #064206 !important;
    margin: 0px !important;
    font-size: 15px;
    padding: 0px !important;
    border: 2px solid #398f14;
}
.wpcf7-validation-errors {
    z-index: 9999 !important;
    position: absolute !important;
    top: 120px !important;
    left: 147px !important;
    color: #ff0000 !important;
    margin: 0px !important;
    font-size: 15px;
    padding: 0px 20px !important;
    border: 2px solid #FD0303 !important;
}

}
@media screen and (max-width: 749px) and (min-width: 700px) {

.ball {
   border-radius: 100px;
    width: 100px !important;
    height: 100px !important;
}
.ball1 {
	width: 75px !important;
    height: 75px !important;
   top: -110px !important;
}
.progress {
    width: 40px !important;
    height: 30px !important;
    top: -205px !important;
    font-size: 10px !important;
}

.happiness {
    width: 43px !important;
    height: 6px !important;
    margin: 0 auto !important;
    top: -230px !important;
    font-size: 10px !important;
}

.et_pb_slider .et_pb_slide_0 .et_pb_slide_description .et_pb_slide_title {
    font-size: 28px !important;
}

.et_pb_slider .et_pb_slide_0 .et_pb_slide_description .et_pb_slide_title div{
   text-align: center !important;
}
    .et_pb_text_0 {
    font-size: 27px !important;
}
#et_top_search {
    margin-top: 0px !important;
}
.wpcf7-mail-sent-ok {
    z-index: 9999 !important;
    position: absolute !important;
    top: 125px !important;
    left: 55px !important;
    color: #064206 !important;
    margin: 0px !important;
    font-size: 15px;
    padding: 0px !important;
    border: 2px solid #398f14;
}
.wpcf7-validation-errors {
    z-index: 9999 !important;
    position: absolute !important;
    top: 120px !important;
    left: 147px !important;
    color: #ff0000 !important;
    margin: 0px !important;
    font-size: 15px;
    padding: 0px 20px !important;
    border: 2px solid #FD0303 !important;
}

}
@media screen and (max-width: 690px) and (min-width: 650px) {

.ball {
   border-radius: 100px;
    width: 100px !important;
    height: 100px !important;
}
.ball1 {
	width: 75px !important;
    height: 75px !important;
   top: -110px !important;
}
.progress {
    width: 40px !important;
    height: 30px !important;
    top: -200px !important;
    font-size: 10px !important;
}

.happiness {
    width: 43px !important;
    height: 6px !important;
    margin: 0 auto !important;
    top: -230px !important;
    font-size: 10px !important;
}

.et_pb_slider .et_pb_slide_0 .et_pb_slide_description .et_pb_slide_title {
    font-size: 28px !important;
}

.et_pb_slider .et_pb_slide_0 .et_pb_slide_description .et_pb_slide_title div{
   text-align: center !important;
}
    .et_pb_text_0 {
    font-size: 27px !important;
}
#et_top_search {
    margin-top: 0px !important;
}
.wpcf7-mail-sent-ok {
    z-index: 9999 !important;
    position: absolute !important;
    top: 125px !important;
    left: 55px !important;
    color: #064206 !important;
    margin: 0px !important;
    font-size: 15px;
    padding: 0px !important;
    border: 2px solid #398f14;
}
.wpcf7-validation-errors {
    z-index: 9999 !important;
    position: absolute !important;
    top: 120px !important;
    left: 147px !important;
    color: #ff0000 !important;
    margin: 0px !important;
    font-size: 15px;
    padding: 0px 20px !important;
    border: 2px solid #FD0303 !important;
}
}

@media screen and (max-width: 649px) and (min-width: 600px) {

.happiness {
    width: 27px !important;
    height: 8px !important;
    margin: 0 auto !important;
    top: -203px !important;
    font-size: 6px !important;
}

.progress {
    width: 40px !important;
    height: 30px !important;
    top: -163px !important;
    font-size: 10px !important;
}

.ball1 {
    width: 40px !important;
    height: 40px !important;
    top: -85px !important;
    border: 2px solid #005FA4 !important;
	}
	
	.ball {
    border-radius: 60px;
    width: 60px !important;
    height: 60px !important;
    border: 2px solid #005FA4;
    opacity: .9;
    border-top: 2px solid rgba(0,0,0,0);
    border-left: 2px solid rgba(0,0,0,0);
}
.et_pb_slider .et_pb_slide_0 .et_pb_slide_description .et_pb_slide_title {
    font-size: 28px !important;
}

.et_pb_slider .et_pb_slide_0 .et_pb_slide_description .et_pb_slide_title div{
   text-align: center !important;
}

body #page-container .et_pb_slider .et_pb_slide_0.et_pb_slide .et_pb_button {
    color: #ffffff !important;
    background: rgba(102,102,102,0.52);
    border-color: #ffffff;
    border-radius: 3px;
    font-size: 10px !important;
}

body #page-container .et_pb_slider .et_pb_slide_0.et_pb_slide .et_pb_button:hover:after {
    opacity: 1;
font-size: 17px !important;
}
    .et_pb_text_0 {
    font-size: 27px !important;
}
#et_top_search {
    margin-top: 0px !important;
}
.et_pb_text_1 h2 {
    font-size: 1.2rem !important;
}
.wpcf7-mail-sent-ok {
    z-index: 9999 !important;
    position: absolute !important;
    top: 120px !important;
    left: 58px !important;
    color: #064206 !important;
    margin: 0px !important;
    font-size: 15px;
    padding: 0px !important;
    border: 2px solid #398f14;
}
.wpcf7-validation-errors {
    z-index: 9999 !important;
    position: absolute !important;
    top: 120px !important;
    left: 147px !important;
    color: #ff0000 !important;
    margin: 0px !important;
    font-size: 15px;
    padding: 0px 20px !important;
    border: 2px solid #FD0303 !important;
}
}
@media screen and (max-width: 599px) and (min-width: 530px) {

.happiness {
    width: 27px !important;
    height: 8px !important;
    margin: 0 auto !important;
    top: -170px !important;
    font-size: 6px !important;
}

.progress {
    width: 40px !important;
    height: 30px !important;
    top: -135px !important;
    font-size: 10px !important;
}

.ball1 {
    width: 40px !important;
    height: 40px !important;
    top: -75px !important;
    border: 2px solid #005FA4 !important;
	}
	
	.ball {
    border-radius: 60px;
    width: 60px !important;
    height: 60px !important;
    border: 2px solid #005FA4;
    opacity: .9;
    border-top: 2px solid rgba(0,0,0,0);
    border-left: 2px solid rgba(0,0,0,0);
}
.et_pb_slider .et_pb_slide_0 .et_pb_slide_description .et_pb_slide_title {
    font-size: 28px !important;
}

.et_pb_slider .et_pb_slide_0 .et_pb_slide_description .et_pb_slide_title div{
   text-align: center !important;
}

body #page-container .et_pb_slider .et_pb_slide_0.et_pb_slide .et_pb_button {
    color: #ffffff !important;
    background: rgba(102,102,102,0.52);
    border-color: #ffffff;
    border-radius: 3px;
    font-size: 10px !important;
}

body #page-container .et_pb_slider .et_pb_slide_0.et_pb_slide .et_pb_button:hover:after {
    opacity: 1;
font-size: 17px !important;
}
    .et_pb_text_0 {
    font-size: 27px !important;
}
#et_top_search {
    margin-top: 0px !important;
}
.et_pb_text_1 h2 {
    font-size: 1.2rem !important;
}
.wpcf7-mail-sent-ok {
    z-index: 9999 !important;
    position: absolute !important;
    top: 120px !important;
    left: 58px !important;
    color: #064206 !important;
    margin: 0px !important;
    font-size: 15px;
    padding: 0px !important;
    border: 2px solid #398f14;
}
.wpcf7-validation-errors {
    z-index: 9999 !important;
    position: absolute !important;
    top: 120px !important;
    left: 147px !important;
    color: #ff0000 !important;
    margin: 0px !important;
    font-size: 15px;
    padding: 0px 20px !important;
    border: 2px solid #FD0303 !important;
}


}
@media screen and (max-width: 530px) and (min-width: 445px) {

.happiness {
    width: 27px !important;
    height: 8px !important;
    margin: 0 auto !important;
    top: -170px !important;
    font-size: 6px !important;
}

.progress {
    width: 40px !important;
    height: 30px !important;
    top: -135px !important;
    font-size: 10px !important;
}

.ball1 {
    width: 40px !important;
    height: 40px !important;
    top: -75px !important;
border: 2px solid rgba(0, 183, 229, 0.9) !important;
	}
	
	.ball {
    border-radius: 60px;
    width: 60px !important;
    height: 60px !important;
    border: 2px solid #005FA4;
    opacity: .9;
    border-top: 2px solid rgba(0,0,0,0);
    border-left: 2px solid rgba(0,0,0,0);
}
.et_pb_slider .et_pb_slide_0 .et_pb_slide_description .et_pb_slide_title {
    font-size: 18px !important;
}

.et_pb_slider .et_pb_slide_0 .et_pb_slide_description .et_pb_slide_title div{
   text-align: left !important;
}

body #page-container .et_pb_slider .et_pb_slide_0.et_pb_slide .et_pb_button {
    color: #ffffff !important;
    background: rgba(102,102,102,0.52);
    border-color: #ffffff;
    border-radius: 3px;
    font-size: 10px !important;
}

body #page-container .et_pb_slider .et_pb_slide_0.et_pb_slide .et_pb_button:hover:after {
    opacity: 1;
font-size: 17px !important;
}
  
    .et_pb_text_0 {
    font-size: 18px !important;
}
#et_top_search {
    margin-top: 0px !important;
}

.et_pb_text_1 h2 {
    font-size: 1.0rem !important;
}

.subscribe-input {
width: 225px !important;
}

.wpcf7-mail-sent-ok {
    z-index: 9999 !important;
    position: absolute !important;
    top: 117px !important;
    left: 6px !important;
    color: #064206 !important;
    margin: 0px !important;
    font-size: 12px;
    padding: 0px !important;
    border: 2px solid #398f14;
    /* width: 100%; */
}
.wpcf7-validation-errors {
    z-index: 9999 !important;
    position: absolute !important;
    top: 110px !important;
    left: 50px !important;
    color: #ff0000 !important;
    margin: 0px !important;
    font-size: 15px;
    padding: 0px 20px !important;
    border: 2px solid #FD0303 !important;
}
}

@media screen and (max-width: 445px) and (min-width: 335px) {
.et_pb_fullwidth_code_0{
    position: absolute !important;
    top: 20px !important;
    left: 10px !important;
    display: none;
}

.happiness {
    width: 27px !important;
    height: 8px !important;
    margin: 0 auto !important;
    top: -170px !important;
    font-size: 6px !important;
}

.progress {
    width: 40px !important;
    height: 30px !important;
    top: -135px !important;
    font-size: 10px !important;
}

.ball1 {
    width: 40px !important;
    height: 40px !important;
    top: -73px !important;
border: 2px solid rgba(0, 183, 229, 0.9) !important;
	}
	
	.ball {
    border-radius: 60px;
    width: 60px !important;
    height: 60px !important;
	        border: 2px solid #005FA4;
    opacity: .9;
    border-top: 2px solid rgba(0,0,0,0);
    border-left: 2px solid rgba(0,0,0,0);
}

body #page-container .et_pb_slider .et_pb_slide_0.et_pb_slide .et_pb_button {
    color: #ffffff !important;
    background: rgba(102,102,102,0.52);
    border-color: #ffffff;
    border-radius: 3px;
    font-size: 10px !important;
}

 .et_pb_text_0 {
    font-size: 14px !important;
}
#et_top_search {
    margin-top: 0px !important;
}
.subscribe-input {
width: 138px !important;
}
.wpcf7-validation-errors {
top: 106px !important;
}

.wpcf7-mail-sent-ok {
    z-index: 9999 !important;
    position: absolute !important;
    top: 117px !important;
    left: 6px !important;
    color: #064206 !important;
    margin: 0px !important;
    font-size: 12px;
    padding: 0px !important;
    border: 2px solid #398f14;
   
}
}

@media screen and (max-width: 335px) and (min-width: 225px) {
.happiness {
    width: 27px !important;
    height: 8px !important;
    margin: 0 auto !important;
    top: -165px !important;
    font-size: 6px !important;
}
.et_pb_fullwidth_code_0 {
    position: absolute !important;
    top: 30px !important;
    left: 5px !important;
    display: none;
}
.progress {
    width: 40px !important;
    height: 30px !important;
    top: -130px !important;
    font-size: 10px !important;
}

.ball1 {
   width: 40px !important;
    height: 40px !important;
    top: -68px !important;
border: 2px solid rgba(0, 183, 229, 0.9) !important;
	}
	
	.ball {
    border-radius: 60px;
    width: 50px !important;
    height: 50px !important;
	        border: 2px solid #005FA4;
    opacity: .9;
    border-top: 2px solid rgba(0,0,0,0);
    border-left: 2px solid rgba(0,0,0,0);
}
body #page-container .et_pb_slider .et_pb_slide_0.et_pb_slide .et_pb_button {
    color: #ffffff !important;
    background: rgba(102,102,102,0.52);
    border-color: #ffffff;
    border-radius: 3px;
    font-size: 8px !important;
}

body #page-container .et_pb_slider .et_pb_slide_0.et_pb_slide .et_pb_button:hover:after {
    opacity: 1;
font-size: 12px !important;
}
.et_pb_section {
     padding: 0 !important; 
}
#et_top_search {
    margin-top: 0px;
}
.et_pb_text_0 {
    font-size: 10px !important;
	}
	
	et_pb_text_1 h2{
	    font-size: 0.5rem !important;
	}
	
	.subscribe-input {
    padding: 0 12px 0 23px !important;
    background: url('https://static1.squarespace.com/static/ta/536bca85e4b03ee65fcaf178/127/assets/svg-icon-envelope.svg') no-repeat left center #fff !important;
    height: 20px !important;
    border-radius: 3px !important;
    width: 100px;
}
.submitletter {
    background-color: #0097ff !important;
    height: 20px !important;
    font-size: 13px !important;
    cursor: pointer;
    padding: 0 10px;
    border: none;
    color: #fff;
    font-weight: bold;
    border-radius: 3px;
}
.wpcf7-validation-errors {
top: 96px !important;
}

.wpcf7-mail-sent-ok {
    z-index: 9999 !important;
    position: absolute !important;
    top: 141px !important;
    left: 9px !important;
    color: #fff !important;
    margin: 0px !important;
    font-size: 10px;
    padding: 0px !important;
    border: 2px solid #398f14;
    height: 32px;
}
}

@media all and (max-width: 980px) {
/*** wrap row in a flex box ***/
.custom_row {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
-webkit-flex-wrap: wrap; /* Safari 6.1+ */
flex-wrap: wrap;
}
 
/*** custom classes that will designate the order of columns in the flex box row ***/
.first-on-mobile {
-webkit-order: 1;
order: 1;
}
 
.second-on-mobile {
-webkit-order: 2;
order: 2;
}
 
.third-on-mobile {
-webkit-order: 3;
order: 3;
}
 
.fourth-on-mobile {
-webkit-order: 4;
order: 4;
}
/*** add margin to last column ***/
.custom_row:last-child .et_pb_column:last-child {
margin-bottom: 30px;
}
 
}


.new_h1 {
    font-weight: bold;
    font-size: 35px;
}

.hh1 {
    font-weight: bold;
    font-size: 80px;
    font-family: 'Lato', Helvetica, Arial, Lucida, sans-serif;
    line-height: 1em;
}

@media all and (max-width: 767px)
{
.hh1 {
    font-size: 35px;
}
}


.text-left {
    text-align: left;
    font-size: 31px;
    font-weight: bold;
}

.hox-hh3 h3 {
    font-size: 20px;
    font-weight: bold;
}

.hox-hh3 ul li {
    margin-bottom: 20px;
}